<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/6.4.0/css/all.min.css" integrity="sha512-iecdLmaskl7CVkqkXNQ/ZH/XLlvWZOJyj7Yy7tcenmpD1ypASozpmT/E0iPtmFIB46ZmdtAc9eNBvH0H/ZpiBw==" crossorigin="anonymous" referrerpolicy="no-referrer" />
    <link rel="stylesheet" href="./style.css">
    <title>Document</title>
</head>
<body>
    <div class="container">
        <div class="circle-container">
            <div class="circle">
                <button id="close">
                    <i class="fas fa-times"></i>
                </button>
                <button id="open">
                    <i class="fas fa-bars"></i>
                </button>
            </div>
        </div>
        <div class="content">
            <h1>Amazing Article</h1>
            <small>Florin Pop</small>
            <p>Lorem ipsum dolor sit amet consectetur adipisicing elit. Esse obcaecati odio, ab deserunt maxime ea atque amet quod aut est modi voluptas molestiae fugit iste inventore numquam ut nulla ducimus eveniet saepe quia consectetur tenetur ullam? Harum fugit aliquam dolores reprehenderit nesciunt magni expedita sunt ipsa et rerum non itaque voluptatum, aperiam perspiciatis magnam, modi neque ratione molestias iste blanditiis. Laborum rerum voluptate exercitationem vero distinctio dolores nam blanditiis quisquam asperiores nulla perspiciatis maxime maiores nostrum temporibus, itaque enim recusandae consequuntur iste inventore natus obcaecati quasi, possimus omnis. Eius corporis optio modi natus maxime ea quasi perspiciatis recusandae libero vero.</p>

            <h3>My Dog</h3>
            <img src="https://images.unsplash.com/photo-1543466835-00a7907e9de1?q=80&w=2874&auto=format&fit=crop&ixlib=rb-4.0.3&ixid=M3wxMjA3fDB8MHxwaG90by1wYWdlfHx8fGVufDB8fHx8fA%3D%3D" alt="doggy"/>
            <p>Lorem ipsum dolor, sit amet consectetur adipisicing elit. Corrupti perferendis explicabo corporis doloribus ex suscipit eligendi soluta labore voluptatem doloremque laudantium sit, dignissimos facilis earum hic necessitatibus praesentium architecto maxime! Id ad omnis quam, autem distinctio cum adipisci dolorem. Fugit impedit alias blanditiis natus facilis esse pariatur dolorum, nemo mollitia dolorem eligendi eaque laborum doloribus ducimus, amet consectetur! Autem reiciendis iusto illo a laudantium nulla amet? Corrupti, consequatur earum ea vitae quam facere dignissimos minus.</p>
        </div>
    </div>

    <nav>
        <ul>
            <li><i class="fas fa-home"></i> Home</li>
            <li><i class="fas fa-user-alt"></i> About</li>
            <li><i class="fas fa-envelope"></i> Contact</li>
        </ul>
    </nav>
    <script src="./script.js"></script>
</body>
</html>